APIs / Product Hunt / Collections

Product Hunt: Collections

Collections from Product Hunt as JSON. 1 credit per successful call.

GET /v1/producthunt/collections

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringOptionalUp to 200 characters
firstintegerOptionalAny
afterstringOptionalUp to 128 characters
pageintegerOptionalAny
filterstringOptionaltrending
orderstringOptionalname

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/producthunt/collections" \
  -H "X-API-Key: $API_KEY"